geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ray Hurst <rhur...@cox.net>
Subject Does the Eclipse plug-in work with Geronimo v2.0?
Date Wed, 07 Feb 2007 23:12:03 GMT
Hi,
I've been using the Eclipse system to deploy webapps to Geronimo v1.1.1.
Does it work with Geronimo v2.0?
Ray


Mime
View raw message